define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-D716F6A1-CCC4-48B5-A328-3342122E6FF7",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-7F06EA6F-F4D3-44B6-95F4-B813C858440D"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-6251B54E-F77D-4AED-9C16-31594E41E4BB"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-271ABD9A-2E70-4A08-AFAD-A93EA7B7F1DF"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Oracle Application Express",
                    "href":"about-application-express.html#GUID-8AE8C399-E8A1-47E1-9ADA-F9736196495E"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Before You Begin",
                    "href":"before-you-begin.html#GUID-2038B229-C56B-4B5E-B301-63E12859C4AE"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Populating Your Workspace",
                    "href":"populating-workspace.html#GUID-31C586B2-F654-4566-B7C5-D62144916917",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Installing the Sample Datasets",
                            "href":"populating-workspace.html#GUID-A8928E6D-95BE-49AC-8F4A-6EA2EED0DE87"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Reviewing the Created Tables with Object Browser",
                            "href":"populating-workspace.html#GUID-A56FA8C1-2BE5-474D-8C7B-7F29F7ECEF30"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Creating the Initial Application",
                    "href":"creating-initial-application.html#GUID-39009076-BF52-47FE-A100-91F8C811F23B",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Running the Create Application Wizard",
                            "href":"creating-initial-application.html#GUID-C702998C-5121-4C1F-BC2B-56A409E54F17"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Adding a Cards Page",
                            "href":"creating-initial-application.html#GUID-7651C3FB-F965-4E2A-8126-EC7FE377A5F4"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Adding a Dashboard Page",
                            "href":"creating-initial-application.html#GUID-A2BB28F8-51DD-4737-B559-259AF99A80F8"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Moving Pages in the Create Application Wizard",
                            "href":"creating-initial-application.html#GUID-B86C8DD9-4DC0-4999-94FE-0E6E7298D960"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Configuring Features and Advanced Settings",
                            "href":"creating-initial-application.html#GUID-081378A7-8BDF-4196-AD20-4BA9F4A94DBE"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Completing the Create Application Wizard",
                            "href":"creating-initial-application.html#GUID-EC8FABEB-B9EB-4B11-A975-90412DBA977D"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Running the Application for the First Time",
                            "href":"creating-initial-application.html#GUID-8939706D-F264-40B4-8E09-FCD0F95294A6"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Developing the Projects Page",
                    "href":"projects-page.html#GUID-0BD5F29F-5BA7-4D94-9C5F-038868CF49CC",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Navigating to Page Designer from the Application Runtime",
                            "href":"projects-page.html#GUID-29C2C013-BD99-4C0D-B729-415A6464D18F"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Creating a Form Page Using the Create Page Wizard",
                            "href":"projects-page.html#GUID-5F2F352F-F614-49CE-B061-36DAECF6CDE4"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Linking Project Cards to Maintain Project Form",
                            "href":"projects-page.html#GUID-E7BB5315-18EF-4C90-9E71-B23D71F77CCC"
                        },
                        {
                            "title":"<span class=\"secnum\">5.4 </span> Updating the Maintain Project Form in Page Designer",
                            "href":"projects-page.html#GUID-95E600DB-68E9-495E-AF4E-E440BC14F241"
                        },
                        {
                            "title":"<span class=\"secnum\">5.5 </span> Creating a Dynamic Action",
                            "href":"projects-page.html#GUID-B39F43E5-7381-4DE3-8663-B4025F2A29DD"
                        },
                        {
                            "title":"<span class=\"secnum\">5.6 </span> Adding Validations to Completed Date",
                            "href":"projects-page.html#GUID-9A8A4283-5648-4685-89B3-3F560DA2779E"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Developing the Milestones Page",
                    "href":"milestones-page.html#GUID-C777E544-3DBF-4386-B787-290CF6BA4982",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Creating an Interactive Grid Page",
                            "href":"milestones-page.html#GUID-4FDA4E48-C714-49F3-B383-C6D21C3A1D9F"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Updating the Navigation Menu for Milestones",
                            "href":"milestones-page.html#GUID-F8163EEF-7598-4D6B-8538-9C31CD57240B"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Hiding Columns in the Application Runtime",
                            "href":"milestones-page.html#GUID-18AA6292-867B-4C60-B10E-AE675ECF8CE9"
                        },
                        {
                            "title":"<span class=\"secnum\">6.4 </span> Adding Project Names to the Milestones Interactive Grid",
                            "href":"milestones-page.html#GUID-C3F0B6A5-5555-4305-A460-182AD2E93830"
                        },
                        {
                            "title":"<span class=\"secnum\">6.5 </span> Changing the Appearance of an Interactive Grid in Page Designer",
                            "href":"milestones-page.html#GUID-7C4FB0CB-F966-4842-A926-4AF24F1ADB28"
                        },
                        {
                            "title":"<span class=\"secnum\">6.6 </span> Finalizing the Milestones Interactive Grid in the Runtime",
                            "href":"milestones-page.html#GUID-C9651444-9B96-4489-9F7E-C82D44DB2E5E"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Developing the Tasks Page",
                    "href":"tasks-page.html#GUID-24F97C42-E33C-4F7D-9B9B-C01A94F339AF",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Creating an Interactive Report Page",
                            "href":"tasks-page.html#GUID-69631544-63B6-433C-BA62-F9CD2080B2F8"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Updating the Tasks Page in the Runtime",
                            "href":"tasks-page.html#GUID-235B7339-CE9F-4F8F-AB5C-56143D377152"
                        },
                        {
                            "title":"<span class=\"secnum\">7.3 </span> Applying Lookups to the Tasks Interactive Report",
                            "href":"tasks-page.html#GUID-4AEA8B0A-DBB1-4260-AD1F-A34747353770"
                        },
                        {
                            "title":"<span class=\"secnum\">7.4 </span> Updating the Remaining Columns in the Tasks Report",
                            "href":"tasks-page.html#GUID-88FE0F18-00CD-4F36-9B2B-5645D1F76B72"
                        },
                        {
                            "title":"<span class=\"secnum\">7.5 </span> Updating the Project and Milestone Fields in the Update Task Form",
                            "href":"tasks-page.html#GUID-1FEDF7C6-BDDA-4BB6-88B9-1705924B080A"
                        },
                        {
                            "title":"<span class=\"secnum\">7.6 </span> Updating the Remaining Fields in the Update Task Form",
                            "href":"tasks-page.html#GUID-88C144CA-0C15-48FC-9699-B70D1212A28C"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Developing the Dashboard Page",
                    "href":"dashboard-page.html#GUID-C86AF412-3434-4E82-B94C-F890A1042F84",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Deleting Regions in Page Designer",
                            "href":"dashboard-page.html#GUID-DB280803-6A92-4071-9C47-E23BDE78FAB6"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> Updating the Series in the Project Costs Chart",
                            "href":"dashboard-page.html#GUID-535471B5-3EA0-440E-8FE1-ABCE84903EE1"
                        },
                        {
                            "title":"<span class=\"secnum\">8.3 </span> Updating the Appearance of the Dashboard Chart",
                            "href":"dashboard-page.html#GUID-E72F4726-2C75-48B8-82E2-012ADD6A23D5"
                        },
                        {
                            "title":"<span class=\"secnum\">8.4 </span> Updating the Live Template Options for the Dashboard Chart",
                            "href":"dashboard-page.html#GUID-D9A0B6CA-CF94-4464-B249-BAD6D71CCABA"
                        },
                        {
                            "title":"<span class=\"secnum\">8.5 </span> Adding a Classic Report Region from Gallery",
                            "href":"dashboard-page.html#GUID-58F2E346-80B0-441A-82D4-5EA829AF893D"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Developing the Task Overview Page",
                    "href":"task-overview-page.html#GUID-2582897D-25AB-4491-89AB-DE7FE1BA00DF",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Creating a Faceted Search Page",
                            "href":"task-overview-page.html#GUID-B498DBD1-35F3-4F20-92F8-A186076FAB76"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> Updating the Task Overview Page",
                            "href":"task-overview-page.html#GUID-CA9C5964-8144-4ED3-8881-5FB3B8B53459"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});